.title-features__calendar-date {
    font-weight: bold;
    font-family: FlexaBold;
    font-size: 18px;
}

.btn-link--outlined {
    font-family: FlexaBold;
}

@media screen and (min-width: 767.01px) {
    .title-features__calendar {
        display: flex;
        align-items: center;
        gap: 10px;
        flex-wrap: wrap;
    }

    .title-features__calendar-info {
        flex: 1;
        padding-right: 0;
    }

    .title-features__calendar-date {
        white-space: nowrap;
    }

    .title-features__calendar-trigger {
        position: static;
    }

    .title-features__calendar-content {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .title-features__calendar-date {
        position: absolute;
        top: 13px;
        right: 70px;
    }

    .title-features h2 {
        margin-bottom: 10px;
        padding-right: 145px; /* 75px + right von oben */
    }
}